<footer class="main-footer">
  <strong>
    <span>2021 - {{ date | date:'yyyy' }}</span>
    <a href="https://gitlab.com/can359" target="_blank"><i class="fab fa-gitlab text-orange"></i> Javier Martinez</a>
  </strong>
</footer>
